cunmr3.f(3)

NAME
cunmr3.f

SYNOPSIS

  Functions/Subroutines
subroutine cunmr3 (SIDE, TRANS, M, N, K, L, A, LDA, TAU, C, LDC, WORK, INFO)
CUNMR3 multiplies a general matrix by the unitary matrix from a RZ factorization determined by ctzrzf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.